/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body {
    line-height: 1
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.3.1 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {

    .featherlight {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2147483647;
        text-align: center;
        white-space: nowrap;
        cursor: pointer;
        background: #333;
        background: rgba(0,0,0,0)
}

    .featherlight:last-of-type {
        background: rgba(0,0,0,.8)
}

    .featherlight:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -.25em
}

    .featherlight .featherlight-content {
        position: relative;
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        overflow: auto;
        padding: 25px 25px 0 25px;
        border-bottom: 25px solid transparent;
        min-width: 30%;
        margin-left: 5%;
        margin-right: 5%;
        max-height: 95%;
        background: #FFF;
        cursor: auto;
        white-space: normal
}

    .featherlight .featherlight-inner {
        display: block
}

    .featherlight .featherlight-close-icon {
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;
        line-height: 25px;
        width: 25px;
        cursor: pointer;
        text-align: center;
        font: arial,sans-serif;
        background: #FFF;
        background: rgba(255,255,255,.3);
        color: #000
}

    .featherlight .featherlight-image {
        width: 100%
}

    .featherlight-iframe .featherlight-content {
        border-bottom: 0;
        padding: 0
}

    .featherlight iframe {
        border: 0
}

}

@media only screen and (max-width:1024px) {

    .featherlight .featherlight-content {
        margin-left: 10px;
        margin-right: 10px;
        max-height: 98%;
        padding: 10px 10px 0 10px;
        border-bottom: 10px solid transparent
}

}

/**
 * Featherlight Gallery – an extension for the ultra slim jQuery lightbox
 * Version 1.3.1 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {

    .featherlight-next,.featherlight-previous {
        display: block;
        position: absolute;
        top: 25px;
        right: 25px;
        bottom: 0;
        left: 80%;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background: rgba(0,0,0,0)
}

    .featherlight-previous {
        left: 25px;
        right: 80%
}

    .featherlight-next:hover,.featherlight-previous:hover {
        background: rgba(255,255,255,.25)
}

    .featherlight-next span,.featherlight-previous span {
        display: none;
        position: absolute;
        top: 50%;
        left: 5%;
        width: 82%;
        text-align: center;
        font-size: 80px;
        line-height: 80px;
        margin-top: -40px;
        text-shadow: 0 0 5px #FFF;
        color: #FFF;
        font-style: normal;
        font-weight: 400
}

    .featherlight-next span {
        right: 5%;
        left: auto
}

    .featherlight-next:hover span,.featherlight-previous:hover span {
        display: inline-block
}

    .featherlight-loading .featherlight-next,.featherlight-loading .featherlight-previous {
        display: none
}

}

@media only screen and (max-device-width:1024px) {

    .featherlight-next:hover,.featherlight-previous:hover {
        background: 0 0
}

    .featherlight-next span,.featherlight-previous span {
        display: block
}

}

@media only screen and (max-width:1024px) {

    .featherlight-next,.featherlight-previous {
        top: 10px;
        right: 10px;
        left: 85%
}

    .featherlight-previous {
        left: 10px;
        right: 85%
}

    .featherlight-next span,.featherlight-previous span {
        margin-top: -30px;
        font-size: 40px
}

}

/* A3 Alien Adoption Agency CSS v0.1 */
html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    font-family: arial, verdana, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 15px;
    text-align: center;
    background-color: #000;
}

body, input {
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}

a {
    color: #CD7F32;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.bg-1 {
    background-image: url( '../images/landing/star-tile-bg-1.png' );
}

.bg-2 {
    background-image: url( '../images/landing/star-tile-bg-2.png' );
}

.bg-3 {
    background-image: url( '../images/landing/star-tile-bg-3.png' );
}

.bg-4 {
    background-image: url( '../images/landing/star-tile-bg-4.png' );
}

.bg-1 .background, .bg-2 .background, .bg-3 .background, .bg-4 .background {
    background: -moz-radial-gradient(center, ellipse cover,  rgba(23,88,94,1) 0%, rgba(44,55,86,0.79) 20%, rgba(58,25,69,0.5) 48%, rgba(61,19,65,0.36) 54%, rgba(40,12,42,0) 70%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(23,88,94,1)), color-stop(20%,rgba(44,55,86,0.79)), color-stop(48%,rgba(58,25,69,0.5)), color-stop(54%,rgba(61,19,65,0.36)), color-stop(70%,rgba(40,12,42,0)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(23,88,94,1) 0%,rgba(44,55,86,0.79) 20%,rgba(58,25,69,0.5) 48%,rgba(61,19,65,0.36) 54%,rgba(40,12,42,0) 70%,rgba(0,0,0,0) 100%);
    background: -o-radial-gradient(center, ellipse cover,  rgba(23,88,94,1) 0%,rgba(44,55,86,0.79) 20%,rgba(58,25,69,0.5) 48%,rgba(61,19,65,0.36) 54%,rgba(40,12,42,0) 70%,rgba(0,0,0,0) 100%);
    background: -ms-radial-gradient(center, ellipse cover,  rgba(23,88,94,1) 0%,rgba(44,55,86,0.79) 20%,rgba(58,25,69,0.5) 48%,rgba(61,19,65,0.36) 54%,rgba(40,12,42,0) 70%,rgba(0,0,0,0) 100%);
    background: radial-gradient(ellipse at center,  rgba(23,88,94,1) 0%,rgba(44,55,86,0.79) 20%,rgba(58,25,69,0.5) 48%,rgba(61,19,65,0.36) 54%,rgba(40,12,42,0) 70%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17585e', endColorstr='#00000000',GradientType=1 );
}

.container {
    position: relative;
    width: 1260px;
    margin: auto;
    text-align: left;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top,  rgba(76,76,76,0.8) 0%, rgba(89,89,89,0.81) 12%, rgba(91,91,91,0.83) 28%, rgba(71,71,71,0.84) 42%, rgba(44,44,44,0.88) 78%, rgba(35,35,35,0.9) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,0.8)), color-stop(12%,rgba(89,89,89,0.81)), color-stop(28%,rgba(91,91,91,0.83)), color-stop(42%,rgba(71,71,71,0.84)), color-stop(78%,rgba(44,44,44,0.88)), color-stop(100%,rgba(35,35,35,0.9)));
    background: -webkit-linear-gradient(top,  rgba(76,76,76,0.8) 0%,rgba(89,89,89,0.81) 12%,rgba(91,91,91,0.83) 28%,rgba(71,71,71,0.84) 42%,rgba(44,44,44,0.88) 78%,rgba(35,35,35,0.9) 100%);
    background: -o-linear-gradient(top,  rgba(76,76,76,0.8) 0%,rgba(89,89,89,0.81) 12%,rgba(91,91,91,0.83) 28%,rgba(71,71,71,0.84) 42%,rgba(44,44,44,0.88) 78%,rgba(35,35,35,0.9) 100%);
    background: -ms-linear-gradient(top,  rgba(76,76,76,0.8) 0%,rgba(89,89,89,0.81) 12%,rgba(91,91,91,0.83) 28%,rgba(71,71,71,0.84) 42%,rgba(44,44,44,0.88) 78%,rgba(35,35,35,0.9) 100%);
    background: linear-gradient(to bottom,  rgba(76,76,76,0.8) 0%,rgba(89,89,89,0.81) 12%,rgba(91,91,91,0.83) 28%,rgba(71,71,71,0.84) 42%,rgba(44,44,44,0.88) 78%,rgba(35,35,35,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4c4c4c', endColorstr='#e6232323',GradientType=0 );
    border-bottom: 2px solid #111;
    color: #FFF;
    z-index: 100;
}

.header .container {
    height: 40px;
}

.header h1 {
    display: block;
    float: left;
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
}

.header .login-area {
    float: right;
    margin-top: 6px;
}

.header .login-area .form {
    display: block;
}

.header .login-area .form .field, .header .login-area .form .button, .header .login-area .form > .icon {
    float: left;
    margin-left: 5px;
    height: 28px;
}

.header .login-area .form .field {
    width: 175px;
}

.header .login-area .form .button {
    width: 80px;
}

.header .login-area .form > .icon .icon {
    display: block;
}

.header .login-area .form > .icon input {
    display: none;
}

.header .login-area .form > .icon.mobile .icon {
    height: 28px;
    width: 15px;
    background: url( '../images/landing/mobile-icon.png' ) center center no-repeat;
    overflow: none;
    text-indent: -9999px;
}

.icon > input[type=checkbox] + .icon {
    opacity: 0.25;
}

.icon > input[type=checkbox]:checked + .icon {
    opacity: 1.00;
}

.header .input, .header .input-large {
    background: rgb(30,30,30);
    background: -moz-linear-gradient(top,  rgba(30,30,30,1) 37%, rgba(43,43,43,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,rgba(30,30,30,1)), color-stop(100%,rgba(43,43,43,1)));
    background: -webkit-linear-gradient(top,  rgba(30,30,30,1) 37%,rgba(43,43,43,1) 100%);
    background: -o-linear-gradient(top,  rgba(30,30,30,1) 37%,rgba(43,43,43,1) 100%);
    background: -ms-linear-gradient(top,  rgba(30,30,30,1) 37%,rgba(43,43,43,1) 100%);
    background: linear-gradient(to bottom,  rgba(30,30,30,1) 37%,rgba(43,43,43,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#2b2b2b',GradientType=0 );
}

body .page-main {
    position: relative;
    margin: auto;
    overflow: hidden;
    z-index: 99;
}

.page-main, .page-main .foreground , .page-main .interface {
    position: absolute;
    width: 1260px;
    height: 680px;
    top: 0;
    left: 0;
}

.page-main .background {
    position: absolute;
    height: 1200px;
    width: 1200px;
    top: 100px;
    left: 30px;
}

.page-main .arena-lights {
    position: absolute;
    width: 497px;
    height: 537px;
    top: -70px;
    left: 665px;
    background: url( '../images/landing/lights-arena.png' ) center center no-repeat;
}

.page-main .bus-light {
    position: absolute;
    width: 180px;
    height: 281px;
    bottom: 0;
    left: 25px;
    background: url( '../images/landing/light-bus-stop.png' ) center center no-repeat;
}

.page-main .city-light {
    position: absolute;
    height: 15px;
    width: 15px;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(221,57,58,1) 0%, rgba(221,57,58,0.5) 35%, rgba(221,57,58,0) 61%, rgba(221,57,58,0) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(221,57,58,1)), color-stop(35%,rgba(221,57,58,0.5)), color-stop(61%,rgba(221,57,58,0)), color-stop(100%,rgba(221,57,58,0)));
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(221,57,58,1) 0%,rgba(221,57,58,0.5) 35%,rgba(221,57,58,0) 61%,rgba(221,57,58,0) 100%);
    background: -o-radial-gradient(center, ellipse cover,  rgba(221,57,58,1) 0%,rgba(221,57,58,0.5) 35%,rgba(221,57,58,0) 61%,rgba(221,57,58,0) 100%);
    background: -ms-radial-gradient(center, ellipse cover,  rgba(221,57,58,1) 0%,rgba(221,57,58,0.5) 35%,rgba(221,57,58,0) 61%,rgba(221,57,58,0) 100%);
    background: radial-gradient(ellipse at center,  rgba(221,57,58,1) 0%,rgba(221,57,58,0.5) 35%,rgba(221,57,58,0) 61%,rgba(221,57,58,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd393a', endColorstr='#00dd393a',GradientType=1 );
}

.page-main .city-light:nth-of-type(1), .page-main .city-light:nth-of-type(2), .page-main .city-light:nth-of-type(3), .page-main .city-light:nth-of-type(4) {
    top: 472px;
}

.page-main .city-light:nth-of-type(1) {
    left: 527px;
}

.page-main .city-light:nth-of-type(2) {
    left: 552px;
}

.page-main .city-light:nth-of-type(3) {
    left: 645px;
}

.page-main .city-light:nth-of-type(4) {
    left: 670px;
}

.page-main .city-light:nth-of-type(5), .page-main .city-light:nth-of-type(6) {
    top: 410px;
}

.page-main .city-light:nth-of-type(5) {
    left: 585px;
}

.page-main .city-light:nth-of-type(6) {
    left: 610px;
}

.page-main .city-light:nth-of-type(7) {
    top: 382px;
    left: 338px;
}

.page-main .foreground {
    background: url( '../images/landing/city-foreground.png' ) bottom center no-repeat;
}

.page-main .foreground .sign-text {
    position: absolute;
    width: 220px;
    height: 268px;
    top: 399px;
    left: 1005px;
    background: transparent center center no-repeat;
}

.page-main .foreground .sign-text.sign-1 {
    background-image: url( '../images/landing/welcome-sign-1.png' );
}

.page-main .foreground .sign-text.sign-2 {
    background-image: url( '../images/landing/welcome-sign-2.png' );
}

.page-main .foreground .sign-text.sign-3 {
    background-image: url( '../images/landing/welcome-sign-3.png' );
}

.page-main .foreground .sign-text.sign-4 {
    background-image: url( '../images/landing/welcome-sign-4.png' );
}

.page-main .foreground .sign-text.sign-5 {
    background-image: url( '../images/landing/welcome-sign-5.png' );
}

.page-main .foreground .sign-text.sign-6 {
    background-image: url( '../images/landing/welcome-sign-6.png' );
}

.page-main .foreground .sign-text.sign-7 {
    background-image: url( '../images/landing/welcome-sign-7.png' );
}

.page-main .foreground .sign-text.sign-8 {
    background-image: url( '../images/landing/welcome-sign-8.png' );
}

.page-main .foreground .sign-text.sign-9 {
    background-image: url( '../images/landing/welcome-sign-9.png' );
}

.page-main .foreground .join-now {
    position: absolute;
    display: block;
    left: 1060px;
    top: 580px;
    width: 110px;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
    z-index: 999;
}

.ui-box {
    position: absolute;
    z-index: 2147483640;
}

.ui-box, .ui-box .featherlight-content {
    border: 2px solid #4C3358;
    background: rgba( 47, 37, 59, 0.4 );
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    color: #FFF;
    padding: 25px;
}

.ui-box .featherlight-content {
    border-width: 5px;
    background: rgba( 47, 37, 59, 1.0 );
    min-width: auto !important;
}

a.ui-box:hover {
    background: rgba( 47, 37, 59, 0.8 );
}

.ui-box.description {
    width: 620px;
    height: 280px;
    top: 80px;
    left: 80px;
    text-align: left;
    padding: 15px;
}

.ui-box.gender-select, .ui-box.gender-select .bg {
    width: 210px;
    height: 280px;
}

.ui-box.gender-select {
    top: 80px;
    display: block;
}

.ui-box.gender-select .bg {
    position: absolute;
    display: none;
    opacity: 0.2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-box.gender-select:hover .bg {
    display: block;
}

.ui-box.gender-select .play-as {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 65px;
    border-top: 2px solid #4C3358;
    color: #FFF;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding-top: 6px;
    background: -moz-linear-gradient(top,  rgba(119,119,119,0.2) 0%, rgba(140,140,140,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,119,119,0.2)), color-stop(100%,rgba(140,140,140,0)));
    background: -webkit-linear-gradient(top,  rgba(119,119,119,0.2) 0%,rgba(140,140,140,0) 100%);
    background: -o-linear-gradient(top,  rgba(119,119,119,0.2) 0%,rgba(140,140,140,0) 100%);
    background: -ms-linear-gradient(top,  rgba(119,119,119,0.2) 0%,rgba(140,140,140,0) 100%);
    background: linear-gradient(to bottom,  rgba(119,119,119,0.2) 0%,rgba(140,140,140,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33777777', endColorstr='#008c8c8c',GradientType=0 );
}

.ui-box.gender-select .play-as span {
    display: block;
    font-size: 20px;
}

.ui-box.gender-select .alien {
    position: absolute;
    top: -31px;
    left: 0;
    width: 206px;
    height: 242px;
    background: transparent url( '../images/landing/alien-selection.png' ) no-repeat;
}

.ui-box.gender-select.male {
    right: 80px;
}

.ui-box.gender-select.male:hover .play-as {
    background: -moz-linear-gradient(top,  rgba(214,31,38,0.75) 0%, rgba(214,31,38,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,31,38,0.75)), color-stop(100%,rgba(214,31,38,0)));
    background: -webkit-linear-gradient(top,  rgba(214,31,38,0.75) 0%,rgba(214,31,38,0) 100%);
    background: -o-linear-gradient(top,  rgba(214,31,38,0.75) 0%,rgba(214,31,38,0) 100%);
    background: -ms-linear-gradient(top,  rgba(214,31,38,0.75) 0%,rgba(214,31,38,0) 100%);
    background: linear-gradient(to bottom,  rgba(214,31,38,0.75) 0%,rgba(214,31,38,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d61f26', endColorstr='#00d61f26',GradientType=0 );
}

.ui-box.gender-select.male .alien {
    background-position: left bottom;
}

.ui-box.gender-select.male:hover .alien {
    background-position: left top;
}

.ui-box.gender-select.female {
    right: 320px;
}

.ui-box.gender-select:hover .play-as {
    background: -moz-linear-gradient(top,  rgba(214,65,151,0.75) 0%, rgba(214,65,151,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,65,151,0.75)), color-stop(100%,rgba(214,65,151,0)));
    background: -webkit-linear-gradient(top,  rgba(214,65,151,0.75) 0%,rgba(214,65,151,0) 100%);
    background: -o-linear-gradient(top,  rgba(214,65,151,0.75) 0%,rgba(214,65,151,0) 100%);
    background: -ms-linear-gradient(top,  rgba(214,65,151,0.75) 0%,rgba(214,65,151,0) 100%);
    background: linear-gradient(to bottom,  rgba(214,65,151,0.75) 0%,rgba(214,65,151,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d64197', endColorstr='#00d64197',GradientType=0 );
}

.ui-box.gender-select.female .alien {
    background-position: right bottom;
}

.ui-box.gender-select.female:hover .alien {
    background-position: right top;
}

.ui-box .input, .ui-box .input-large {
    background: rgb(101,98,114);
    background: -moz-linear-gradient(top,  rgba(101,98,114,1) 0%, rgba(141,137,155,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(101,98,114,1)), color-stop(100%,rgba(141,137,155,1)));
    background: -webkit-linear-gradient(top,  rgba(101,98,114,1) 0%,rgba(141,137,155,1) 100%);
    background: -o-linear-gradient(top,  rgba(101,98,114,1) 0%,rgba(141,137,155,1) 100%);
    background: -ms-linear-gradient(top,  rgba(101,98,114,1) 0%,rgba(141,137,155,1) 100%);
    background: linear-gradient(to bottom,  rgba(101,98,114,1) 0%,rgba(141,137,155,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656272', endColorstr='#8d899b',GradientType=0 );
}

.ui-box .input-submit {
    line-height: 30px;
    font-size: 24px;
}

.input:-webkit-autofill, .input-large:-webkit-autofill, .ui-box .input:-webkit-autofill, .ui-box .input-large:-webkit-autofill {
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

.page-main .interface {
    color: #FFF;
}

.page-main .interface h2 {
    font-size: 24px;
    margin-bottom: 18px;
}

.page-main .interface p {
    font-size: 14px;
    margin-bottom: 12px;
    line-height: 140%;
}

.footer {
    margin-top: 15px;
    color: #FFF;
    background: rgba(0,0,0,0.75);
}

.footer p {
    margin-bottom: 10px;
}

.signup_box {
    max-width: 450px;
}

.signup_box h2 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 12px;
}

.signup_box .subtitle-h2 {
    font-size: 12px;
    text-align: center;
    color: #AAA;
    margin-bottom: 20px;
}

.signup_box h3 {
    font-size: 22px;
    margin-bottom: 10px;
    color: #CCC;
}

.signup_box .subtitle-h3 {
    font-size: 12px;
    color: #AAA;
    margin-bottom: 15px;
}

.signup_box .tos {
    font-size: 11px;
    font-style: italic;
    color: #AAA;
    text-align: center;
    margin-top: 5px;
}

.signup_box hr {
    border: 1px solid #4C3358;
    margin-top: 10px;
    margin-bottom: 20px;
}

.input-group {
    margin-bottom: 15px;
}

.label {
    display: block;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}

.input, .input-large, .input-submit {
    border: 1px solid #0B080B;
    border-radius: 5px;
    color: #FFF;
    width: 100%;
    padding: 2px 6px;
}

.input {
    line-height: 22px;
    font-size: 14px;
}

.input-submit {
    line-height: 20px;
    font-size: 14px;
}

.input-large {
    line-height: 40px;
    font-size: 30px;
}

.input-submit {
    background: rgb(198,94,82);
    background: -moz-linear-gradient(top,  rgba(198,94,82,1) 0%, rgba(157,55,55,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,94,82,1)), color-stop(100%,rgba(157,55,55,1)));
    background: -webkit-linear-gradient(top,  rgba(198,94,82,1) 0%,rgba(157,55,55,1) 100%);
    background: -o-linear-gradient(top,  rgba(198,94,82,1) 0%,rgba(157,55,55,1) 100%);
    background: -ms-linear-gradient(top,  rgba(198,94,82,1) 0%,rgba(157,55,55,1) 100%);
    background: linear-gradient(to bottom,  rgba(198,94,82,1) 0%,rgba(157,55,55,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c65e52', endColorstr='#9d3737',GradientType=0 );
}

.input-submit:hover {
    background: rgb(221,75,59);
    background: -moz-linear-gradient(top,  rgba(221,75,59,1) 0%, rgba(177,35,35,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,75,59,1)), color-stop(100%,rgba(177,35,35,1)));
    background: -webkit-linear-gradient(top,  rgba(221,75,59,1) 0%,rgba(177,35,35,1) 100%);
    background: -o-linear-gradient(top,  rgba(221,75,59,1) 0%,rgba(177,35,35,1) 100%);
    background: -ms-linear-gradient(top,  rgba(221,75,59,1) 0%,rgba(177,35,35,1) 100%);
    background: linear-gradient(to bottom,  rgba(221,75,59,1) 0%,rgba(177,35,35,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd4b3b', endColorstr='#b12323',GradientType=0 );
}

.input-submit:disabled {
    color: #AAA;
    background: rgb(152,130,128);
    background: -moz-linear-gradient(top,  rgba(152,130,128,1) 0%, rgba(117,95,95,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(152,130,128,1)), color-stop(100%,rgba(117,95,95,1)));
    background: -webkit-linear-gradient(top,  rgba(152,130,128,1) 0%,rgba(117,95,95,1) 100%);
    background: -o-linear-gradient(top,  rgba(152,130,128,1) 0%,rgba(117,95,95,1) 100%);
    background: -ms-linear-gradient(top,  rgba(152,130,128,1) 0%,rgba(117,95,95,1) 100%);
    background: linear-gradient(to bottom,  rgba(152,130,128,1) 0%,rgba(117,95,95,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#988280', endColorstr='#755f5f',GradientType=0 );
}

.input.error, .input-large.error {
    box-shadow: 0px 0px 8px 0px rgba(255,0,0,1);
    box-shadow: 0px 0px 8px 0px rgba(255,0,0,1);
    box-shadow: 0px 0px 8px 0px rgba(255,0,0,1);
}

span.error {
    display: block;
    margin-top: 2px;
    font-size: 14px;
    color: #FA6A56;
}

.quick_login {
    text-align: center;
    font-size: 20px;
}

/* screenreader support */
.screenreader, .screenreader.srfocus {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.screenreader.srfocus:focus {
    position: static;
    width: auto;
    height: auto;
}
